Subject: Trainer Candidate - Amit Kumar
From: Amit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:00:48 -0400

| | Tech Support Test

Name | Amit Kumar
E-mail | [email-masked]
Phone Number | (91) 7048940954
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chhatarpur (South Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cinepolis India | Assistant Manager | | 29000
Previous Employer 1 | McDonalds India | Assistant Manager | 05-11-2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Training is my key specific area and my strength also, fron the Starting of my career i had handled Training Department in both of my workplace. I always follow 4 steps of Training to train my people i.e Prepare, Demonstrate, Tryout, Follow up. While in McDonalds we use TNA (Training Needs Analysis) as our tool to prepare and conduct trainings. Also being in Cinepolis I am handling Training from last 4 years to train employees on Cinema standards.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

This kind of situation comes when our subordinates and colleague Manager are supporting us in conducting Training. Also difficult situation comes when we need to plan our Trainings meanwhile in the operations time.

I also faced this kind of situation now where I am working currently, as we have less no. of Staff we need to manage operations and need to conduct training sessions also.

Resolution for this kind of Situation is, we can prepare a proper Training Schedule for Morning and Evening shifts. Which I am doing right now at my workplace. I make a schedule on weekly basis. Dividing my staff in two groups, when Evening shift came I conduct training for them after the Briefing and after that I will conduct Training for Morning Team. Also I deploy my colleague Manager to conduct Training for Evening Team in night after operations get over it we are busy in the day part.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good Customer service is when a customer cames to a place and he knows that what kind of services  he/she will get there and they only get that kind of services.

On the other side, A great customer experience created when we exceeds customer expectations and create a wow moment for them.

What according to you makes you a good candidate for this position?

I am having a good knowledge and understanding how to train people at workplace. Also I skills in people practices are well enough.

I am having a skill of Team Building also, I always take my team along with me to achieve our goals/target.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |